Description

Once installed the Point Sampling tool, Terrain profile and Scattergram plugins the menu plugins --> analyses appears twice.

Qgis version 1.0 installed from repositories on Ubuntu.

History

#1 - 2009-01-26 05:13 AM - Borys Jurgiel

It's because one of them contains a shortcut (the underlined letter "A"), while the second doesn't. | think we should decide if we generally want to use the

shortcuts in the plugin menu or not. They are sometimes convenient, hovever the plugin set isn't something constant, so I'm just fifty-fifty...

#2 - 2009-01-26 05:19 AM - Giovanni Manghi

Shortcut or not, my opinion is that it would be better to have just one menu to mantain things as clean as possible.

#3 - 2009-01-26 05:24 AM - Borys Jurgiel

Sure, I'm just wondering wchich one we should leave.

#4 - 2009-01-26 05:29 AM - Giovanni Manghi

Replying to [comment:3 borysiasty]:

Sure, I'm just wondering wchich one we should leave.

It seems that the majority of the other plugins menus do have the shortcut (just the openstreetmap and the home range analysis ones are missing it), so the
| guess that the one with the shortcut should be the one to choose.

#5 - 2009-01-30 08:29 AM - Borys Jurgiel
- Status changed from Open to Closed
- Resolution set to fixed

#6 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
